{
  "name": "light-bootstrap-dashboard-react",
  "version": "1.3.0",
  "private": true,
  "dependencies": {
    "axios": "^0.19.2",
    "bootstrap": "3.3.7",
    "chartist": "0.10.1",
    "lodash": "^4.17.15",
    "node-sass": "4.12.0",
    "react": "16.8.6",
    "react-bootstrap": "0.32.4",
    "react-bootstrap-table": "^4.3.1",
    "react-chartist": "0.13.3",
    "react-dom": "16.8.6",
    "react-google-maps": "9.4.5",
    "react-notification-system": "0.2.17",
    "react-router": "5.0.0",
    "react-router-dom": "5.0.0",
    "react-scripts": "3.0.0",
    "react-toggle": "4.0.2"
  },
  "devDependencies": {
    "@types/googlemaps": "3.30.19",
    "@types/markerclustererplus": "2.1.33",
    "@types/react": "16.8.13",
    "typescript": "3.4.3"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject",
    "install:clean": "rm -rf node_modules/ && rm -rf package-lock.json && npm install && npm start",
    "compile-sass": "node-sass src/assets/sass/light-bootstrap-dashboard-react.scss src/assets/css/light-bootstrap-dashboard-react.css",
    "minify-sass": "node-sass src/assets/sass/light-bootstrap-dashboard-react.scss src/assets/css/light-bootstrap-dashboard-react.min.css --output-style compressed",
    "map-sass": "node-sass src/assets/sass/light-bootstrap-dashboard-react.scss src/assets/css/light-bootstrap-dashboard-react.css --source-map true"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
